body{background-image:url(banner.jpg);background-position:center 37px;background-repeat:no-repeat}
.blk_ba00 {
	BORDER-BOTTOM: #d6e9f0 1px solid; BORDER-LEFT: #d6e9f0 1px solid; MARGIN-BOTTOM: 10px; BACKGROUND: #fff; HEIGHT: 100%; BORDER-TOP: #d6e9f0 1px solid; BORDER-RIGHT: #d6e9f0 1px solid
}
.blk_0a00 {
	BORDER-BOTTOM: #d6e9f0 1px solid; BORDER-LEFT: #d6e9f0 1px solid; BACKGROUND: #fff; HEIGHT: 100%; BORDER-TOP: #d6e9f0 1px solid; BORDER-RIGHT: #d6e9f0 1px solid
}
.blk_bb00 {
	BORDER-BOTTOM: #d6e9f0 1px solid; MARGIN-BOTTOM: 10px; BACKGROUND: #fff; HEIGHT: 100%
}
.blk_bbb0 {
	BORDER-BOTTOM: #d6e9f0 1px solid; PADDING-BOTTOM: 10px; MARGIN-BOTTOM: 10px; BACKGROUND: #fff; HEIGHT: 100%
}
.blk_0b00 {
	BORDER-BOTTOM: #d6e9f0 1px solid; BACKGROUND: #fff; HEIGHT: 100%
}
.blk_baa0 {
	BORDER-BOTTOM: #d6e9f0 1px solid; BORDER-LEFT: #d6e9f0 1px solid; PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; MARGIN-BOTTOM: 10px; BACKGROUND: #fff; HEIGHT: 100%; BORDER-TOP: #d6e9f0 1px solid; BORDER-RIGHT: #d6e9f0 1px solid; PADDING-TOP: 9px
}
.blk_bba0 {
	BORDER-BOTTOM: #d6e9f0 1px solid; PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; MARGIN-BOTTOM: 10px; BACKGROUND: #fff; HEIGHT: 100%; PADDING-TOP: 9px
}
.blk_0aa0 {
	BORDER-BOTTOM: #d6e9f0 1px solid; BORDER-LEFT: #d6e9f0 1px solid; PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; BACKGROUND: #fff; HEIGHT: 100%; BORDER-TOP: #d6e9f0 1px solid; BORDER-RIGHT: #d6e9f0 1px solid; PADDING-TOP: 9px
}
.blk_abb0 {
	BORDER-BOTTOM: #d6e9f0 1px solid; PADDING-BOTTOM: 10px; MARGIN: 10px; BACKGROUND: #fff; HEIGHT: 100%
}
.blk_aa00 {
	BORDER-BOTTOM: #d6e9f0 1px solid; BORDER-LEFT: #d6e9f0 1px solid; MARGIN: 10px; BACKGROUND: #fff; HEIGHT: 100%; BORDER-TOP: #d6e9f0 1px solid; BORDER-RIGHT: #d6e9f0 1px solid
}
.bod_664_333 {
	BACKGROUND: url(http://img.ifeng.com/special/bod_664_333_03.gif) repeat-y
}
.bod_300_700 {
	BACKGROUND: url(http://img.ifeng.com/special/bod_300_700_03.gif) repeat-y
}
.bod_1000 {
	BACKGROUND: url(http://img.ifeng.com/special/bod_1000_03.gif) repeat-y
}
.tit_02 {
	BORDER-BOTTOM: #d6e9f0 1px solid; PADDING-LEFT: 30px; FONT: 16px/32px simsun; BACKGROUND: url(http://img.ifeng.com/special/icon_01_03.gif) no-repeat 13px 12px; HEIGHT: 32px
}
.tit_08 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 0px; FONT: 14px/30px simsun; BACKGROUND: #ecf4f7; HEIGHT: 30px; COLOR: #004276; BORDER-TOP: #d6e9f0 1px solid; PADDING-TOP: 0px
}
.tit_09 {
	BORDER-BOTTOM: #d6e9f0 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 0px; FONT: 14px/24px simsun; BACKGROUND: url(http://img.ifeng.com/special/bk3.gif) #ecf4f7; HEIGHT: 24px; COLOR: #004276; BORDER-TOP: #d6e9f0 1px solid; PADDING-TOP: 0px
}
.tit_11 {
	BORDER-BOTTOM: #d6e9f0 1px solid; PADDING-LEFT: 10px; FONT: 14px/32px simsun; HEIGHT: 32px
}
.tit_11k {
	BORDER-BOTTOM: #d6e9f0 1px solid; PADDING-LEFT: 10px; FONT: 14px/32px simsun; BACKGROUND: #ecf4f7; HEIGHT: 32px; COLOR: #004276
}
.tit_12 {
	BORDER-BOTTOM: #13398c 1px solid; BORDER-LEFT: #13398c 1px solid; PADDING-LEFT: 30px; FONT: 14px/30px simsun; BACKGROUND: url(bk5_04.jpg); HEIGHT: 30px; COLOR: #000; BORDER-TOP: #13398c 1px solid; BORDER-RIGHT: #13398c 1px solid;font-weight:bold
}
.tit_12b {
	BORDER-BOTTOM: #13398c 1px solid; PADDING-LEFT: 30px; FONT: 14px/30px simsun; BACKGROUND: url(hf.jpg); HEIGHT: 30px; COLOR: #020202
}
.picTxt_08 H3 {
	BORDER-BOTTOM: #d6e9f0 1px solid; PADDING-LEFT: 10px; FONT: bold 14px/22px simsun; MARGIN-BOTTOM: 10px; BACKGROUND: url(http://img.ifeng.com/special/icon_09_03.gif) repeat-y
}
.picTxt_08 IMG {
	BORDER-BOTTOM: #d6e9f0 1px solid; BORDER-LEFT: #d6e9f0 1px solid; DISPLAY: block; MARGIN-BOTTOM: 10px; BORDER-TOP: #d6e9f0 1px solid; BORDER-RIGHT: #d6e9f0 1px solid
}
.picTxt_08 P {
	MARGIN-TOP: 5px; BORDER-TOP: #d6e9f0 1px solid; PADDING-TOP: 5px
}
.spc_01 {
	WIDTH: 100%
}
.spc_01 .pulDiv {
	BACKGROUND: #95aab2
}
.spc_01 .pulDiv .tit {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; WIDTH: 24px; PADDING-RIGHT: 4px; FONT: bold 22px/26px simhei; BACKGROUND: #d6e1e5; FLOAT: left; HEIGHT: 320px; CURSOR: pointer; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 60px
}
.spc_01 .pulDiv .current.tit {
	BACKGROUND: #95aab2; COLOR: #fff
}
.spc_01 .pulDiv .mat {
	FLOAT: left
}
.spc_01 .pulDiv .mat P {
	
}
.spc_01 .pulDiv .mat P A {
	
}
.spc_01 .pulDiv .mat IMG {
	
}
.steDiv_01 H3 {
	BORDER-BOTTOM: #d6e9f0 1px solid; PADDING-LEFT: 10px; FONT: 14px/32px simsun; BACKGROUND: #ecf4f7; HEIGHT: 32px; COLOR: #004276
}
.bod {
	BORDER-BOTTOM: #d6e9f0 1px solid; BORDER-LEFT: #d6e9f0 1px solid; BORDER-TOP: #d6e9f0 1px solid; BORDER-RIGHT: #d6e9f0 1px solid
}
.bod_TRB {
	BORDER-BOTTOM: #d6e9f0 1px solid; BORDER-LEFT: #d6e9f0 1px solid; BORDER-TOP: #d6e9f0 1px solid; BORDER-RIGHT: #d6e9f0 1px solid
}
.bod_RBL {
	BORDER-BOTTOM: #d6e9f0 1px solid; BORDER-LEFT: #d6e9f0 1px solid; BORDER-TOP: #d6e9f0 1px solid; BORDER-RIGHT: #d6e9f0 1px solid
}
.bod_RB {
	BORDER-BOTTOM: #d6e9f0 1px solid; BORDER-LEFT: #d6e9f0 1px solid; BORDER-TOP: #d6e9f0 1px solid; BORDER-RIGHT: #d6e9f0 1px solid
}
.bod_RBL {
	BORDER-BOTTOM: #d6e9f0 1px solid; BORDER-LEFT: #d6e9f0 1px solid; BORDER-TOP: #d6e9f0 1px solid; BORDER-RIGHT: #d6e9f0 1px solid
}
.bod_RL {
	BORDER-BOTTOM: #d6e9f0 1px solid; BORDER-LEFT: #d6e9f0 1px solid; BORDER-TOP: #d6e9f0 1px solid; BORDER-RIGHT: #d6e9f0 1px solid
}
.bod_TB {
	BORDER-BOTTOM: #d6e9f0 1px solid; BORDER-LEFT: #d6e9f0 1px solid; BORDER-TOP: #d6e9f0 1px solid; BORDER-RIGHT: #d6e9f0 1px solid
}
.bod_TRL {
	BORDER-BOTTOM: #d6e9f0 1px solid; BORDER-LEFT: #d6e9f0 1px solid; BORDER-TOP: #d6e9f0 1px solid; BORDER-RIGHT: #d6e9f0 1px solid
}
.bod_TRB {
	BORDER-LEFT-WIDTH: 0px
}
.bod_TRL {
	BORDER-BOTTOM-WIDTH: 0px
}
.bod_RBL {
	BORDER-TOP-WIDTH: 0px
}
.bod_RB {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.bod_RBL {
	BORDER-TOP-WIDTH: 0px
}
.bod_RL {
	BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px
}
.bod_TB {
	BORDER-RIGHT-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
